/*---------------Layout----------------*/

body{
text-align:center;
background:#DCE1DD;
font-family:"Arial";
margin:0;
padding:0;
}
.page{
text-align:left;
width:760px;
margin:5px auto;
}
.back{
position:absolute;
z-index:1;
top:5px;
width:760px;
background-image:url(../images/flash/mangrovesampling.gif);
background-repeat:no-repeat;
height:620px;
}
.left{
float:left;
position:absolute;
z-index:3;
margin:489px 0 0 35px;
}
.left p{
margin:0;
padding:0;
color:#7cd1d6;
}
.dm_logo_txt{
display:block;
color:white;
float:left;
margin:65px 0 0 -260px;
padding:0;
}
.right{
float:right;
position:absolute;
z-index:3;
margin:0 150px 0 0;
width:760px;
}

.p1{
float:left;
margin:35px 0 0 104px;
}
.p2{
float:left;
margin:22px 0 0 13px;
}
.p3{
float:left;
margin:73px 0 0 78px;
}
.dm_logo{
float:left;
}
.ksdp_logo{
float:right;
clear:right;
margin:33px 10px 0 0;
}
.rc_logo{
float:right;
clear:right;
margin:347px 60px 0 0;
}
.cp_logo{
float:right;
clear:right;
margin:3px 60px 0 0;
}
.dg_logo{
float:right;
clear:right;
margin:-3px 50px 0 0;
}
/*-------------Other Styles----------------*/
ul{
position:absolute;
z-index:10;
list-style-type:none;
margin:0;
padding:0;
}
li{
margin:10px 0 0 0;
display:block;
float:left;
border-left:1px solid #66c9cf;
padding:0 7px;
color:#66c9cf;
}
#first{
border:none;
color:white;
font-weight:bold;
}
a{
text-decoration:none;
color:#66c9cf;
}

/*----------------FOR FADING----------------*/
#fade_3, .back, .left, .right, #fade_nav{
filter:alpha(opacity=0);
-moz-opacity:0.0;
opacity:0.0;
}
#fade_3{
width:760px;
}